/*
 Theme Name:     Trillium
 Description:    OSTA-AECO WordPress theme
 Author:         OSTA-AECO
 Author URI:     https://www.osta-aeco.org/
 Template:       Divi
 Version:        3.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

#top-menu ul.sub-menu a { color:#00204c !important; }

/** App Style header and Drop Down Menu **/

@media (max-width: 980px) {
 .container.et_menu_container {
 width: calc( 100% - 60px);
 }
}

.et_mobile_menu {
 margin-left: -30px;
 padding: 5%;
 width: calc( 100% + 60px);    background-color:#f4f5f7 !important;
}

.et_mobile_menu li a {
 color: #00204c !important;
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

/** References block: visual adjustments **/
.footnote_container_prepare {
    width: 90%;
    margin: 0 auto;
    font-family: 'Poppins SemiBold'
}

.footnote-reference-container {
    width: 90% !important;
    margin: 0 auto !important;
}

/** Events Calendar custom CSS **/

.tribe-common {
    font-family: 'Open Sans'
}

.tribe-common .tribe-common-b1, .tribe-common .tribe-common-b2, .tribe-common .tribe-common-b3, .tribe-common .tribe-common-b4, .tribe-common .tribe-common-b5 {
    font-family: 'Open Sans';
}

.tribe-common .tribe-common-h1, .tribe-common .tribe-common-h2, .tribe-common .tribe-common-h3, .tribe-common .tribe-common-h4 {
    font-family: 'Poppins';
    font-weight: 600;
}

.tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6 .tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8 {
    font-family: 'Open Sans'
}

.tribe-events .tribe-events-calendar-list__event-row--featured .tribe-events-calendar-list__event-date-tag-datetime:after {
    background-color: #0166b4;
}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link{
    color: #0166b4;
}

.tribe-events .datepicker .day.active, .tribe-events .datepicker .day.active.focused, .tribe-events .datepicker .day.active:focus, .tribe-events .datepicker .day.active:hover, .tribe-events .datepicker .month.active, .tribe-events .datepicker .month.active.focused, .tribe-events .datepicker .month.active:focus, .tribe-events .datepicker .month.active:hover, .tribe-events .datepicker .year.active, .tribe-events .datepicker .year.active.focused, .tribe-events .datepicker .year.active:focus, .tribe-events .datepicker .year.active:hover{
    background: #0166b4;
}

.tribe-common .tribe-common-anchor-thin-alt {
    border-bottom: 1px solid #0166b4;
}

.tribe-common .tribe-common-anchor-thin-alt:active, .tribe-common .tribe-common-anchor-thin-alt:focus, .tribe-common .tribe-common-anchor-thin-alt:hover{
    color: #0166b4;
    border-bottom: 1px solid #0166b4;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-datetime-featured-text {
    color: #bf2600;
}

.tribe-events .tribe-events-c-ical__link {
    color: #0166b4;
    border: 1px solid #0166b4;
}

.tribe-events .tribe-events-c-ical__link:before {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12'%3E%3Cpath d='M6 1v10m5-5H1' stroke='%230166b4' fill='none' fill-rule='evenodd' stroke-linecap='square' stroke-width='1.5'/%3E%3C/svg%3E")
}

.tribe-events .tribe-events-c-ical__link:hover, .tribe-events .tribe-events-c-ical__link:focus {
    background: #0166b4;
    border: 1px solid #0166b4;
}

.tribe-common .tribe-common-svgicon--featured {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0h16v20l-7.902-5.122L0 20z' fill='%23de350b'/%3E%3C/svg%3E");
}

.tribe-events .tribe-events-c-search__input-control--keyword-focus .tribe-events-c-search__input, .tribe-events .tribe-events-c-search__input-control--keyword .tribe-events-c-search__input:focus {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='20' height='20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 18.711l-6.044-6.044a7.782 7.782 0 0 0 1.688-4.845c0-2.089-.822-4.044-2.288-5.533C11.866.822 9.91 0 7.822 0S3.778.822 2.29 2.289A7.801 7.801 0 0 0 0 7.822c0 2.09.822 4.045 2.289 5.534a7.801 7.801 0 0 0 5.533 2.288c1.778 0 3.467-.6 4.845-1.688L18.71 20 20 18.711zM3.578 12.067c-2.334-2.334-2.334-6.156 0-8.49a5.968 5.968 0 0 1 4.244-1.755c1.6 0 3.111.622 4.245 1.756 2.333 2.333 2.333 6.155 0 8.489a5.968 5.968 0 0 1-4.245 1.755c-1.6 0-3.11-.622-4.244-1.755z' fill='%230166b4'/%3E%3C/svg%3E")
}

.tribe-common a, .tribe-common a:active, .tribe-common a:focus, .tribe-common a:hover, .tribe-common a:visited {
    font-family: 'Poppins';
    font-weight: 600;
    color: #0166b4;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-form-control-text__input, .tribe-common .tribe-common-form-control-text__input {
    font-family: 'Open Sans';
}

.tribe-common .tribe-common-c-btn {
    font-family: 'Poppins';
}

.tribe-events .tribe-events-c-view-selector__list-item-text {
    font-family: 'Open Sans';
}

.tribe-common .tribe-common-c-btn, .tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
    background-color: #0166b4;
}

.tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover {
    background-color: #0973b9;
}

/** WOOCOMMERCE CUSTOM CSS **/

.woocommerce-products-header__title {
    font-size: 36px;
    font-weight: 600;
}

.woocommerce-loop-product__title {
    font-family: 'Open Sans';
    font-weight: 600;
}

.product_title {
    font-size: 36px;
    font-weight: 600;
}

.entry-title {
    font-size: 36px;
    font-weight: 600;
}

.cart_totals h2 {
    font-size: 36px;
    font-weight: 600;
}

#customer_details h3 {
    font-size: 24px;
    font-weight: 600;
}

#customer_details {
    padding-bottom: 50px;
}

h3#order_review_heading {
    font-size: 24px;
    font-weight: 600;
}

.woocommerce-checkout #payment {
    background: #cbe0f4;
}

.woocommerce-checkout #payment ul.payment_methods {
    border-bottom: none;
}

.woocommerce-checkout #payment div.payment_box {
    background: #fafbfc;
}

.woocommerce-checkout #payment div.payment_box::before {
    border-bottom-color: #fafbfc;
}

.wc-stripe-elements-field {
    width: 45%;
    font-family: 'Open Sans';
    font-size: 12px;
}

.woocommerce-info {
    background: #00204c !important;
    padding: 10px !important;
}

.woocommerce-error {
    background: #eca021 !important;
    color: #00204c !important;
    padding: 10px !important;
}

.woocommerce-message {
    padding: 10px !important;
}

span.woocommerce-input-wrapper {
    line-height: 1em;
}

a.button.wc-forward, a.button.wc-forward:hover, a.button.wc-forward:focus {
    background: #00204c !important;
}

div.woocommerce-message#text {
    line-height: 1.7em !important;
    padding: .3em 1em;
}

/* WP Job Manager Custom CSS */

.single_job_listing .job-listing-meta {
    padding-left:0px!important;
}

.single_job_listing .meta li {
    list-style-type:none;
}

.job_description h2 {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 36px;
    line-height: 44px;
    color: #253858;
}

.job_description h3 {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    color: #253858;
    letter-spacing: .3px;
}

.job_description h4 {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #253858;
    letter-spacing: .3px;
}

.job_description h5 {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #253858;
    text-transform: uppercase;
    letter-spacing: 1px;

}

.job_description ul {
    padding-left: 20px!important;
}

input {
    -webkit-appearance: auto;
}